Subject: [Isms] draft minutes of the Stockholm WG meeting

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 4 Aug 2009 22:36:20 +0200

Hi,

I have compiled the minutes based on Balazs Lengyel's notes and the
audio recording. I tried my best to put the discussion into a logical
sequential order even though the real meeting was sometimes a bit
disordered due to audio latency issues.

http://www.ietf.org/proceedings/75/minutes/isms.txt

Please let me know if something is incorrectly recorded in the minutes
and needs fixing. Document editors, please go through the discussion
of your documents while preparing the WG -00 versions.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>